Home System Requirements

ระบบ ความต้องการ

  • โหลด ionCube ติดตั้งบนเว็บเซิร์ฟเวอร์ (ใช้ฟรี)
  • Apache รุ่น 1.3.x ขึ้น
  • MySQL รุ่น 4.1.18 ขึ้น
  • php 4.x/5.3.x แต่น้อยกว่า 5.5.x